Bug 141740 - can not build hal
can not build hal
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: hal (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-03 08:46 EST by Andy Shevchenko
Modified: 2013-03-05 22:42 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-15 04:11:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andy Shevchenko 2004-12-03 08:46:40 EST
Description of problem:
hal from FC3 official updates requires libpcap-devel >= 1.10, but 
this library is not present.

Version-Release number of selected component (if applicable):
hal-0.4.2-1.FC3
tcpdump-3.8.2-7

Note You need to log in before you can comment on or make changes to this bug.